services:
  webform_scheduled_email.manager.commands:
    class: \Drupal\webform_scheduled_email\Commands\WebformScheduledEmailCommands
    arguments: ['@webform.cli_service']
    tags:
      - { name: drush.command }
